* {
	margin: 0px;
	padding: 0px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
#navheader {
	width: 100%;
	position: fixed;
	top: 0px;
	background-color: #000024;
	z-index: 10;
}
#navheader #pplogo {
	padding-top: 20px;
	padding-left: 20px;
	height: 50px;
	width: 250px;
	float: left;
}
#navheader #uppermenu {
	float: right;
	height: 40px;
	width: 400px;
	text-align: right;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	padding-top: 20px;
	color: #FFF;
	margin-top: 0px;
	line-height: 0px;
}

#navheader #topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	color: #FFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
	background-color: #000025;
	clear: both;
}
#navheader #topnav ul {
	color: #f7f7f7;
	padding-left: 20px;
	padding-top: 5px;
}
#navheader #topnav ul li {
	display:inline;
	color: #f7f7f7;
}
#navheader #topnav ul li a {
	color: #FFF;
	padding-top: 0;
	letter-spacing: 1px;
	padding-bottom: 0px;
}


img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
	img.bg {
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}

div#container { 
	/* This is rhe only important rule */
	/* We need our container to show up on top of the background */
	position:relative;
}



a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
a:link			{
	color: #A18AF0;
	text-decoration: none;
}
a:visited		{
	color: #FFF;
	text-decoration: none;
}
a:active		{
	color: #FFF;
	text-decoration: none;
}
a:focus			{ color: #FFF;	}
a:hover			{
	color: #F00;
}

#mainwrapper {
	background-color: #E5E5E5;
}
#mainwrapper #subwrapper {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000025;
	border-left-color: #000025;
	background-color: #f7f7f7;
	padding-top: 0px;
	margin-top: 120px;
	border-top-width: 1px;
	border-top-style: ridge;
	border-top-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000025;
	position: relative;
}
#mainwrapper #subwrapper #holder {
	height: 430px;
}
#mainwrapper #subwrapper #holder #slider {
	height: 430px;
	border: 1px solid #000025;
	background-color: #FFF;
	width: 939px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#mainwrapper #subwrapper #subtagline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
}
#mainwrapper #subwrapper #maintext {
	width: 500px;
	text-align: justify;
	float: left;
	padding-top: 20px;
	padding-left: 20px;
}
#mainwrapper #subwrapper #rightimage {
	width: 360px;
	text-align: center;
	padding-top: 00px;
	float: right;
	padding-left: 00px;
	margin-top: 20px;
	margin-right: 20px;
}
#mainwrapper #subwrapper #rightimage #caption2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #000024;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 350px;
	text-align: left;
}

#mainwrapper #subwrapper #leftimage {
	float: left;
	width: 500px;
	margin-left: 20px;
	border: 1px solid #333;
	padding-left: 0px;
	margin-top: 20px;
}
#mainwrapper #subwrapper #leftimage #caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #000024;
	padding: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#mainwrapper #subwrapper #rightmenu {
	width: 360px;
	padding-top: 15px;
	float: right;
	height: 200px;
	font-size: 14px;
	text-align: justify;
	padding-left: 0px;
	line-height: 20px;
	letter-spacing: 0px;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
#mainwrapper #subwrapper #rightmenu li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	padding-left: 10px;
	text-transform: uppercase;
}

#mainwrapper #subwrapper #lowertagline {
	clear: both;
}
#mainwrapper #subwrapper #fotter {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 20px;
	padding-top: 20px;
}
#mainwrapper #footer {
	background-color: #E5E5E5;
	height: 10px;
	width: 806px;
	margin-right: auto;
	margin-left: auto;
}
#mainwrapper #subwrapper #rightimage #caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
